Debian Bug report logs - #710787
ITP: php-symfony2-yaml -- component implements the YAML 1.2 version of the specification

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Prach Pongpanich <prachpub@gmail.com>

Date: Sun, 2 Jun 2013 12:33:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: wishlist

Fixed in version php-symfony2-yaml/2.2.1-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#710787; Package wnpp. (Sun, 02 Jun 2013 12:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Sun, 02 Jun 2013 12:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: submit@bugs.debian.org
Subject: ITA: php-symfony2-yaml -- component implements the YAML 1.2 version of the specification
Date: Sun, 2 Jun 2013 19:29:37 +0700
Package: wnpp
Severity: wishlist
Owner: Prach Pongpanich <prachpub@gmail.com>
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

* Package name    : php-symfony2-yaml
  Version         : 2.2.1
* URL             : http://pear.symfony.com/
* License         : MIT
  Programming Lang: PHP
  Description: component implements the YAML 1.2 version of the specification

 The Symfony2 YAML Component parses YAML strings to convert them to PHP arrays.
 It is also able to convert PHP arrays to YAML strings.
 .
 YAML, YAML Ain\'t Markup Language, is a human friendly data serialization
 standard for all programming languages. YAML is a great format for your
 configuration files. YAML files are as expressive as XML files and as readable
 as INI files.

Note: this is a dependency for PHPUnit 3.7.



Added blocking bug(s) of 710787: 710788 Request was from Prach Pongpanich <prachpub@gmail.com> to submit@bugs.debian.org. (Sun, 02 Jun 2013 12:45:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 02 Jun 2013 20:06:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-symfony2-yaml -- component implements the YAML' from 'ITA: php-symfony2-yaml -- component implements the YAML 1.2 version of the specification' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Mon, 03 Jun 2013 05:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-symfony2-yaml -- component implements the YAML 1.2 version of the specification' from 'ITP: php-symfony2-yaml -- component implements the YAML' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Mon, 03 Jun 2013 06:03:13 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 06:03:17 GMT) Full text and rfc822 format available.

Notification sent to Prach Pongpanich <prachpub@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 06:03:17 GMT) Full text and rfc822 format available.

Message #18 received at 710787-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 710787-close@bugs.debian.org
Subject: Bug#710787: fixed in php-symfony2-yaml 2.2.1-1
Date: Sun, 21 Jul 2013 06:00:09 +0000
Source: php-symfony2-yaml
Source-Version: 2.2.1-1

We believe that the bug you reported is fixed in the latest version of
php-symfony2-yaml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710787@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-symfony2-yaml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 02 Jun 2013 20:31:53 +0700
Source: php-symfony2-yaml
Binary: php-symfony2-yaml
Architecture: source all
Version: 2.2.1-1
Distribution: unstable
Urgency: low
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-symfony2-yaml - component implements the YAML 1.2 version of the specification
Closes: 710787
Changes: 
 php-symfony2-yaml (2.2.1-1) unstable; urgency=low
 .
   * Initial Release (Closes: #710787).
Checksums-Sha1: 
 5366660dc76ec0085d54c3cc33b39a81ca2a9092 1452 php-symfony2-yaml_2.2.1-1.dsc
 90073f88bb3e22df6b5a6923ce6197ba33e420ba 40257 php-symfony2-yaml_2.2.1.orig.tar.gz
 1dbf054c41c6669efe0fd612df3831a6689149a4 2036 php-symfony2-yaml_2.2.1-1.debian.tar.gz
 41ca6896d217e64918b48d815eb58bcf3cb78cbc 46530 php-symfony2-yaml_2.2.1-1_all.deb
Checksums-Sha256: 
 7a7b7c411c1da33439b79f3f71ebde3402f8aef77e083cc11fc5fc20b00f56df 1452 php-symfony2-yaml_2.2.1-1.dsc
 240b04b4e474b76f1c4b5b51bdddc741677655904b2d5557fa87eee95d649b60 40257 php-symfony2-yaml_2.2.1.orig.tar.gz
 e5e523425cfbc9672c892a27c39953712d9854bf2bf6c319cef91eb7ac2666c7 2036 php-symfony2-yaml_2.2.1-1.debian.tar.gz
 12f20c3d909348048f62b68665053d0c1a718dd5dee9811103e65017782027ae 46530 php-symfony2-yaml_2.2.1-1_all.deb
Files: 
 e92f1e8d198900d9070a8e1bc5ef84a3 1452 php optional php-symfony2-yaml_2.2.1-1.dsc
 af427645f060dbe2c191f45c0b20d4c0 40257 php optional php-symfony2-yaml_2.2.1.orig.tar.gz
 26a646cabeb9690f2dedf0219619b9da 2036 php optional php-symfony2-yaml_2.2.1-1.debian.tar.gz
 fd70bc97cc31f4c94a0add7f0025d9a2 46530 php optional php-symfony2-yaml_2.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGrjmwACgkQl4M9yZjvmklyswCg7Lvi05FHq65J3RuHaa78897d
M9QAn2CxUqWhvquW+nqXUgt9xnfGWLSf
=J2eD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:45:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:19:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.